
/* Surcharge du pied de page */

body #page-container .et_pb_section a.et_pb_button_3_tb_footer#btn-teamviewer:hover {
  color:#00517b !important;
}

.oaka-footer-liens.et_pb_text_4_tb_footer.et_pb_text a:hover {
  color:#f4f4f4 !important;
}

.oaka-pre-footer-liens.et_pb_text_1_tb_footer.et_pb_text a:hover {
  color:#fa4641 !important;
}

#menu-menu-pied-de-page li a:hover {
    color:#fa4641 !important;
}

div.widget_nav_menu {
    margin-bottom: 0px !important;
}

@media (max-width: 980px) {

    div.widget_nav_menu {
        width: 100% !important;
    }

}

/* Hook pour la signature O'Aka (Theme Builder Divi) */

div.oaka-footer-info div p a:before {

    content: url("../modules/oaka-modules-whitelabel/images/picto-oaka.png") !important;
    padding: 0 -10px 0 0;
    vertical-align: -11px;
    opacity: 0;
    transition: all 0.3s ease-in;

}

div.oaka-footer-info div p a:hover::before {

    padding: 0 3px 0 0;
    opacity: 1;

}

div.oaka-footer-info div p a:hover {

    color: #f48b2e !important;

}

div.oaka-footer-info div p a span {

    opacity: 0;
    transition: all 0.5s ease-in;

}

div.oaka-footer-info div p a:hover > span {

    opacity: 1;

}

@media (max-width: 981px) {

    div.oaka-footer-info div p a span {

        opacity: 1;

    }

    div.oaka-footer-info div p a:before {

        opacity: 1;

    }

}

/* Hook pour la signature O'Aka (standard) */

div#footer-bottom {

    background-color: #ffffff !important;

}

div#footer-bottom #footer-info {

    display: flex;
    align-items: center;
    float: unset;

}

div#footer-bottom div#footer-info:before {

    content: '';
    background-image: url("../modules/oaka-modules-whitelabel/images/picto-oaka.png");
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    width: 30px;
    height: 30px;
    padding: 0 5px 0 0;

}

div#footer-bottom div#footer-info a {

    color: #f48b2e !important;
    font-weight: 100;

}